CUDA support NVIDIA 415.18


#1

Does anyone know if the CUDA miner will support NVIDIA Driver version 415.18 on Ubuntu 18 ?

Or do I need to use version 396 as described in the guide for setting up CUDA.

thanks


#2

I’m wondering the same thing but I see no one has answered in 10 days.
I also wonder if any other Linux updates will cause cuda29 to crash???


#3

As far as I know all cuda drivers have backward compatibility.

having said that, you can install latest cuda drivers and it shuold work the same unless there is a but in the cuda driver.

I have been updating my cuda drivers for so long it is automated now